.article_row {
	clear: left;
}
.article_separator{
	display: none;
}
.address_icon {
	background: url(../images/con_address.png) no-repeat bottom left;
}
.fax_icon {
	background: url(../images/con_fax.png) no-repeat bottom left;
}
.cell_icon, .mobile_icon {
	background: url(../images/con_mobile.png) no-repeat bottom left;
}
.phone_icon {
	background: url(../images/con_tel.png) no-repeat bottom left;
}
.info_icon {
	background: url(../images/con_info.png) no-repeat bottom left;
}
.pdf_icon {
	background: url(../images/pdf_button.png) no-repeat top left;
}
.print_icon, .icon-print {
	background: url(../images/printButton.png) no-repeat top left;
}
[class^="icon-"],[class*=" icon-"] {
	background-color: #ccc;
}
[class^="icon-"]:hover,[class*=" icon-"]:hover {
	background-color: #ff8e1f;
}
.icon-edit,.icon-eye-close {
	/*background: url(../images/edit.png) no-repeat -2px -1px;*/
	padding: 5px;
	color: #FFF;
	text-indent: 0;
}
.icon-edit:after,.icon-eye-close:after {
	content: "\270E";
	font-size: 1.25em;
	
}
.icon-eye-close {
	background: url(../images/edit_unpublished.png) no-repeat -2px -5px; 
}
.webpage_icon {
	background: url(../images/printButton.png) no-repeat bottom left;
}
.email_icon, .icon-envelope {
	background: url(../images/emailButton.png) no-repeat top left;
}
.email_icon:hover, .print_icon:hover, .pdf_icon:hover, .icon-print:hover, .icon-envelope:hover {
	background-position: bottom left;
}
.filter, .display {
	display: inline-block;
	margin-right: 10px;
	color: #999;
}

.bannerheader{
	font: 8px/10px arial, helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0;
	color: #ccc;
	text-align: center;
	letter-spacing: 2px;
}
.banneritem{
	margin-bottom: 10px;
}
.banners {
	padding: 0 20px 20px;
	clear: both;
}
.btn-group ul { 
	height: 0;
	overflow: hidden;
	transition: all 1s;
	opacity: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}
	.btn-group li {
		padding: 0;
		margin: 0;
		background: #aaa;
	}
		.btn-group li a {
			color: #FFF;
			text-transform: uppercase;
			display: block;
			height: 1.5rem;
		}
.btn-group.open ul {
	height: auto;
	opacity: 1;
}
.btn-group .dropdown-toggle:before {
	content: "Admin Menu";
}
.btn-group .dropdown-toggle:after {
	display: none;
}
.button, .btn, .btn.btn-primary{
	background: #51B0D4;
	padding: 2px 5px;
	margin-left: 5px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font: 10px/13px arial,helvetica,sans-serif;
	border: 1px solid #999;
	cursor: pointer;
	display: inline-block;
}
.btn, a.btn {
	color: #333;
	background: #ddd;
}
a.btn:hover {
	text-decoration:none;
}
.buttonheading{
	float: right;
	margin: 0;
}
div.calendar {
	z-index: 200;
}
p.category, .iteminfo {
	display: inline-block;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 9px;
}
p.category {
	margin: 0 5px 5px 0;
	color: #51B0D4;
	padding: 0 8px 0 0;
	border-right: 1px solid #ccc;
	font-weight: bold;
}
.cols2 .buttonheading {
	width: 100%;
	text-align: right;
}
.chronoform {
	display: none;
}
.clr{
	clear:both
}
.collapse {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height .35s ease;
	-moz-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}
.collapse.in {
	height: auto;
}
.items-row {
	float: left;
	width: 100%;
	clear: both;
	margin: 10px 0 0;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
.column1, .column-1 {
	padding-right: 9px;
	border-right: 1px solid #eee;
}
.column1.cols1, .cols-1 .column-1 {
	border: none;
	padding-right: 0;
}
.column2, .cols-2 .column-2 {
	margin-left: 10px;
}
.cols2, .cols-2 .item {
	width: 48%;
	float: left;
}
.dl-horizontal {
	overflow: auto;
}
.dl-horizontal dt {
	width: 5%;
	float: left;
	clear: left;
	padding-bottom: 10px;
}
.dl-horizontal dd {
	width: 95%;
	float: left;
	padding-bottom: 10px;
}
.contact fieldset {
	padding: 0;
}
.contact_address, .contact_item {
	width: 100%;
	margin: 0 0 8px 0;
}
.contact_address address {
	font: 11px/14px Arial,Helvetica,sans-serif;
	font-style: normal;
	float: left;
}
.contact_name {
	margin: 0;
}
.contact_position {
	margin: 0 0 5px 0;
}
.contentheading, .componentheading, #component h2, #component h1 {
	color:#ff8e1f;
	font:30px/32px Arial, Helvetica, sans-serif;
	padding:0 0 6px 0;
	margin:0;
}
#component .page-header.withh1 h2, #component .page-header.withh2 h1 { font-size: 22px; line-height: 1em; color: #999; }
.blog h3, #component h2.item-title {
	font: 18px/18px Arial,Helvetica,sans-serif;
}
a.contentpagetitle{
	text-decoration: none;
}
body.contentpane{
	text-align: left;
	background: #fff;
	margin: 15px;
}
@media print {
	body.contentpane {
		margin: 0;
		width: 7.5in;
		height: 10in;
	}
}
p.createdby {
	margin-bottom: .5em;
	color: #999;
}
.createdate{
	font-size: 9px;
	color: #999;
}
.divider {
	padding: 0 5px;
}
.element-invisible {
	display: none; 
}
.email_form, .contact_email {
	width: 100%;
	margin: 1px 0;
	z-index: 1;
	position: relative;
}
.contact_email_checkbox {
	clear: both;
	margin: 5px 0 5px 130px;
}
#contact_text {
	width: 350px;
	height: 100px;
}
.el_copyright { display: none; }
.email_form label, .contact_email label {
	display: inline-block;
	padding: 0 5px 0 10px;
}
	.email_form label.checkbox_label, .control-label label#jform_contact_email_copy-lbl {
		width: 96%;
		float: right;
	}
	.email_form p, .control-group {
		clear: both;
		overflow: auto;
	}
	.control-group {
		padding-top: 5px; 
	}
	.control-label {
		padding-bottom: 5px;
	}
		.email_form p .inputbox {
			position: relative;
			top: 1px;
		}
.email_form input, .contact_email input {
	display: inline-block;
}
.iteminfo {
	color: #999;
}
#leadingblock {
	position: relative;
	height: 226px;
	width: 568px;
	overflow: hidden;
	color: #fff;
}
	#feature .feature {
		position: absolute;
		top: 0;
		left: 0;
		display: none;
	}
	#feature .feature.selected {
		display: block;
	}
	#leadingblock h2, #leadingblock a, #leadingblock p {
		color: #fff;
	}
	#leadingblock h2 {
		font-size: 24px;
		line-height: 28px;
	}
	#feature .storyrotatorimage {
		width: 341px;
		height: 226px;
		overflow: hidden;
		position: absolute;
		top: 0;
		left: 0;
	}
	#feature .storyrotatortext {
		width: 197px;
		height: 196px;
		padding: 15px;
		position: absolute;
		top: 0;
		left: 341px;
	}
	#feature .readon {
		background: none;
		float: right;
	}
#featurecontrols {
	position: absolute;
	bottom: 15px;
	right: 237px;
	list-style: none;
	z-index: 200;
}
	#featurecontrols li {
		float: left;
		padding: 2px 5px;
		margin: 0 5px 0 0;
		background: #51B0D4;
	}
		#featurecontrols li.selected {
			background: #FF8E1F;
		}
		#featurecontrols li a {
			text-decoration: none;
			font-weight: bold;
		}
.form_limit {
	padding-left: 105px;
}
.jce_caption {
	color: #999;
	font-size: 10px;
	background: #eee;
	margin-bottom: 10px;
}
	.jce_caption div {
		padding: 5px;
	}
a.jcepopup.movie {
	position: relative;
	display: block;
}
	a.jcepopup.movie span.jcemediabox-zoom-link {
		background: url(../images/video_overlay.png) no-repeat center center;
		position: absolute;
		width: 100%;
		height: 100%;
		display: block;
		top: 0;
		padding: 0;
	}
.contact_email label {
	width: 115px;
	text-align: right;
}
label.copy {
	text-align: left;
	width: auto;
}
fieldset {
	margin: 10px 0;
	display: block;
	clear: both;
	font: 11px/14px Arial,Helvetica,sans-serif;
}
.highlight {
	font-weight: bold;
	color: #000;
}
.inputbox, input, textarea {
	padding: 2px 5px;
	border: 1px solid #999;
	font: 10px/13px arial,helvetica,sans-serif;
	color: #999;
}
.intro{

}
#right .jTweet {
	width: 194px;
}
	#right .jTweet li {
		background: none;
	}
#right .jTweetInfo {
	display: none;
}
label.label_left {
	width: 115px;
	text-align: right;
}
.leading, .items-leading {
	background: #FFEFBF;
	padding: 10px;
	margin: 10px -5px 0 -5px;
}
#login {
	padding: 10px;
	background: #FFEFBF;
	width: 250px;
	margin: 0 auto;
}
.marker, .jicons-icons, .pdf_icon, .print_icon, .email_icon {
	height: 19px;
	width: 19px;
	display: inline-block;
	overflow: hidden;
	font-size: 0;
}
.buttonheading a {
	display: block;
	overflow: hidden;
	height: 19px;
	width: 19px;	
	margin-right: 5px;
	text-indent: -999em;
	float: left;
}
.icon-print, .icon-envelope, .icon-edit, .icon-eye-close {
	width: 1.5rem;
	height: 1.5rem;
	display: block;
	float: left;
	box-sizing: border-box;
}
.marker img, .jicons-icons img {
	display: none;
}
#footer ul.menu {
	list-style: square;
	padding: 0 0 0 14px;
}
#footer ul.menu li {
	background: none;
	padding: 0;
	margin: 0 0 2px;
}
.moduletable_global {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	background-color:#ff8e1f;
	float:right;
	margin-left:1px;
	text-align:right;
	background:url(../images/utilityTab_lowerLeft.gif) no-repeat left bottom #ff8e1f;
}
.moduletable_global a {
	color:#fff;
	text-decoration:none;
}
.moduletable_global a:hover, .moduletable_global a:active {
	color:#000;
	text-decoration:underline;
}
#nav .moduletable {
	clear: both;
}
#highlight .moduletable, #alert .moduletable, .moduletable_blue {
	margin: 0;
	padding: 5px 10px 10px 15px;
}
#highlight .moduletable p, #alert .moduletable p, .moduletable_blue p {
	margin: 0;
	padding: 0;
}
.moduletable_header {
	margin: -15px;
	margin-bottom: 10px;
	height: 196px;
	width: 568px;
	overflow: hidden;
}
.moduletable_login {
	border:1px solid #d4d4d4;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    padding:4px;
}
.moduletable_login h3 {
	margin:0;
    background-color:#eee;
	padding:4px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:12px;
    border-top:2px solid #d4d4d4;
}
ul.newsfeed li,#alert ul li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	background: none;
}
.newsfeed li, .newsfeed h5 {
	font: 11px/13px Arial,Helvetica,sans-serif;
	margin: 0 0 10px 0;
	font-weight: normal;
	background: none;
	padding: 0;
}
.newsfeed h5 {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
#alert a, .moduletable_blue a {
	color: #fff;
	text-decoration: none;
}
#alert a:hover, .moduletable_blue a:hover {
	text-decoration: underline;
}
.outline{

}
.pagination {
	padding-top: 10px;
	clear: both;
}
.pagination ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.pagination li {
	padding: 0 10px 0 0;
	display: inline;
	background: none;
}
a.readon, .readmore .btn {
	background: url(/images/M_images/arrow.png) no-repeat left 2px;
	padding: 0 0 0 10px;
	margin: 0;
	text-decoration: none;
	font-weight: bold;
	border: none;
}
label.required, legend.required {
	color: #000;
	font-weight: bold;
}
.row_separator {
	clear: both;
	display: block;
}
.search,.form-search{
	float: left;
	margin: 1px 10px;
}
#right .form-search {
	float: none;
}
.sectiontableheader th, table th {
	padding: 0 5px 5px;
}
.sectiontableentry1 td, .sectiontableentry2 td, .cat-list-row0 td, .cat-list-row1 td {
	padding: 10px 5px;
	vertical-align:top;
	background: #DFEFFF;
	border-bottom: 1px dashed #fff;
}
.sectiontableentry2 td, .cat-list-row1 td {
	/*background: #FFEFBF;*/
}
.tool-tip {
	background:#FFFFCC none repeat scroll 0%;
	border:1px solid #D4D5AA;
	float:left;
	max-width:200px;
	padding:5px;
}
.tool-title { 
	background:transparent url(../images/selector-arrow.png) no-repeat scroll 0%;
	font-size:100%;
	font-weight:bold;
	margin:-15px 0pt 0pt;
	padding:15px 0pt 5px;
}
.tool-text {
	font-size:100%;
	margin:0pt;
}
#right .moduletable.tweets > div > a {
	display: none;
}
.validation-advice {
	background-color: #fda;
	color: #000;
	margin: 0;
	padding: 5px;
	text-align: right;
	position: relative;
	z-index: -1;
}

/* JLIBRARY */
.page-content {
	overflow: auto;
}
#page.libraryRecord .title {
	width: 17.5%;
	margin-right: 10px;
	text-align: right;
	float: left;
	font-weight: bold;
}
#page.libraryRecord .terms, #page.libraryRecord .data {
	float: left;
	width: 80%;
}
.clearfix {
	overflow: auto;
}
.article-meta-wrap {
	clear: both;
}
/*New*/
.recordinfo, .fileinfo {
	float: left;
	width: 30%;
}
.fileinfo {
	float: right;
	width: 68%;
}
	.fileinfo td {
		max-width: 250px;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
.datepicker_vista { z-index: 999; }

.showhide { list-style: none; padding: 0; margin: 0; }
.showhide li { padding: 0; list-style: none; margin: 0; }
.showhide li > h2 a { background: #FFEFCF; padding: 10px 40px 10px 10px; display: block; position: relative; }
.showhide li > h2 a::after {
	content: '+';
	padding: 3px;
	background: #eed;
	background: 
	rgba(255, 142, 31, 0.3);
	border-radius: 20px;
	width: 20px;
	height: 20px;
	margin-left: 10px;
	position: absolute;
	text-align: center;
	font-size: 1.45em;
	line-height: .85em;
	color: #ffffff;
	right: 6px;
	top: 6px;
}
.showhide li.expanded > h2 a::after {
content: '-';
line-height: .7em;
}
	.showhide li > .item-details{ max-height: 0; overflow-y: auto; overflow-x: hidden; transition: max-height 1s ease-in-out;
-webkit-transition: max-height 1s ease-in-out; -moz-transition: max-height 1s ease-in-out; padding-left: 10px; }
	.showhide li.expanded > .item-details{ max-height: 1000px; }
